Skilled Trades - Android - Bug #11818

Event Detail screen > When viewing the list of users who have been invited or sent invitations, the
latest user should appear at the top. Currently, the latest user is displayed at the bottom of the list.

12/10/2024 03:20 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 12/10/2024 03:26 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 12/10/2024 03:41 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 12/11/2024 11:48 AM - priyanka Sharma

- Status changed from Resolved to Closed
